We are in the process of migrating this forum. A new space will be available soon. We are sorry for the inconvenience.

Error actualizando Webmin


neojordan
26/06/2009, 16:52
Por miedo a eso yo:

- No instalé la release de ovh, si no que instale centos y luego webmin.
- No he actualizado a la última versión.

Ahora todo me funciona perfectamente. Se que al actualizar se mejorarán algunos problemas, pero también hay un alto porcentaje de probabilidades de que, como la última vez, se desconfigure todo, luego virtualmin no me deje modificar mis servidores virtuales si no arreglo la configuración de postfix, luego... y así hasta que formateas y dices nunca más!!

pyxis
12/06/2009, 18:55
Hola, me ha salido el aviso de que estaba disponible Webmin 1.480, y he dado a actualizar.

Pero la pantalla se queda en esto:

Descargando http://www.webmin.com/cgi-bin/redire...n-1.480.tar.gz (341 bytes) ..
Descargando http://superb-east.dl.sourceforge.ne...n-1.480.tar.gz (14392097 bytes) ..
Recibidos 1024 bytes (0 %)
Recibidos 1439744 bytes (10 %)
Recibidos 2878464 bytes (20 %)
Recibidos 4318208 bytes (30 %)
Recibidos 5756928 bytes (40 %)
Recibidos 7196672 bytes (50 %)
Recibidos 8635392 bytes (60 %)
Recibidos 10075136 bytes (70 %)
Recibidos 11513856 bytes (80 %)
Recibidos 12953600 bytes (90 %)
Recibidos 14392097 bytes (100 %)
.. Descarga completa.
No se realizó verificación de firma de paquete.

!!! Your current profile is deprecated and not supported anymore.
!!! Please upgrade to the following profile if possible:
This profile is deprecated. Please update to a 2008.0 profile using eselect profile.

Calculating dependencies

!!! '/tmp/.webmin/575706_2_upgrade.cgi' is not claimed by any package.
... done!


Lo del perfil es mal endémico de la gentoo de OVH, pero lo de la dependencia con ese nombre raro, ¿alguien sabe de que va?

A pesar de que el resultado final sea done, no se actualiza y sigue como antes.

Saludos